aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/test
diff options
context:
space:
mode:
Diffstat (limited to 'test')
-rwxr-xr-xtest/stress_test.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/test/stress_test.sh b/test/stress_test.sh
index 1f7c9e1..5acc985 100755
--- a/test/stress_test.sh
+++ b/test/stress_test.sh
@@ -6,6 +6,7 @@
# Distributed under the MIT License.
set -o errexit -o nounset -o pipefail
+shopt -s inherit_errexit lastpipe
script_name="$( basename -- "${BASH_SOURCE[0]}" )"
readonly script_name